.DashBoardPan .modifyIcon{
	font-size:1.2em;
	background-color: #006699;
	border-radius: 5px;
	color:white;
	padding:0 3px 0 3px;
}
.DashBoardPan .modifyIcon:hover{
	background-color: #00aaff;
}
.DashBoardPan h5 a{
	text-decoration:none;
}
.DashBoardPan h5{background-color:#eee;padding:5px;}
.DashBoardPan h3{color:#bbb;}